<?xml version="1.0" encoding="UTF-8"?>
<!--This is a Reload version 2.5.6 SCORM 1.2 Content Package document-->
<!--Spawned from the Reload Content Package Generator - http://www.reload.ac.uk-->
<manifest xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" identifier="MANIFEST-5583C5D23C00675DDEF55B88FB96C07E" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
  <organizations default="ORG-C729306F9027EAF5E9611F3C437BDE26">
    <organization identifier="ORG-C729306F9027EAF5E9611F3C437BDE26" structure="hierarchical">
      <title>Organization</title>
      <item identifier="ITEM-E3610A117FC8C48B4198C4891A32B89E" isvisible="true">
        <title>Guía del Usuario</title>
        <item identifier="ITEM-EA7E1FDF36A9043A3DE892356C5FDDD6" isvisible="true" identifierref="RES-7F93CE21806CE0BE49A1A747CB1B6B2A">
          <title>Guía del usuario</title>
        </item>
      </item>
      <item identifier="ITEM-198D4AEA0C9946DE2E92B943F2BCC015" isvisible="true">
        <title>Introducción</title>
        <item identifier="ITEM-3180402590DEA4CBDA2E1609F36CCBEE" isvisible="true" identifierref="RES-9F878A6B46F5FF0620C0A27DCBB5A581">
          <title>Introducción</title>
        </item>
      </item>
      <item identifier="ITEM-EED203391281BA7C3A93B74CE0D03E8E" isvisible="true">
        <title>Objetivos de Aprendizaje</title>
        <item identifier="ITEM-63AB3C0AA13CB04E5F7293084F246045" isvisible="true" identifierref="RES-937554C6D6D1E6B92812ECA8E0779E5B">
          <title>Objetivos de Aprendizaje</title>
        </item>
      </item>
      <item identifier="ITEM-6D70C5C6A90F13DDB23C2629B1BE3848" isvisible="true">
        <title>Desarrollo</title>
        <item identifier="ITEM-A63E55EC1B91397EF2AF25FF10499D37" isvisible="true" identifierref="RES-C015D36C2E62933E5A9621483B2255DB">
          <title>Actividad 1 - Ejercicio 1</title>
        </item>
        <item identifier="ITEM-8FE366FD1499E7E658AFD487ADD75FEE" isvisible="true" identifierref="RES-3AD8898D689B535DE8326C1437157C2A">
          <title>Actividad 1 - Ejercicio 2</title>
        </item>
        <item identifier="ITEM-FD19FFFBB16BC952BCBD4DBE89FFA497" isvisible="true" identifierref="RES-109804AC65677A6F72D53EE2CF0F1DED">
          <title>Actividad 2 - Ejercicio 1</title>
        </item>
        <item identifier="ITEM-97CB5EDD0F4731B825A915785AB6D27F" isvisible="true" identifierref="RES-ED817305C09656568F2BEB868D9EF0C4">
          <title>Actividad 2 - Ejercicio 2</title>
        </item>
      </item>
      <item identifier="ITEM-E18BC89639328D605CB4B369B3990BF9" isvisible="true">
        <title>Resumen</title>
        <item identifier="ITEM-DEE92740EC9087BDDB8F9A5D210DC7F0" isvisible="true" identifierref="RES-DC6B208F708428B052CE991B5107AE1A">
          <title>Resumen</title>
        </item>
      </item>
      <item identifier="ITEM-23BE62EA269A6DF53FA9A099EC7B69A9" isvisible="true">
        <title>Tarea</title>
        <item identifier="ITEM-58FCE0A5B53EF982B43EC0DA20069EC8" isvisible="true" identifierref="RES-6868ADA9B463FA056F67AAEA847A826B">
          <title>Tarea</title>
        </item>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="RES-7F93CE21806CE0BE49A1A747CB1B6B2A" type="webcontent" href="S/S_G01_U04_L06/S_G01_U04_L06_01_00.html">
      <file href="S/S_G01_U04_L06/S_G01_U04_L06_01_00.html" />
      <file href="skins/skin_primaria_S_01.css" />
    </resource>
    <resource identifier="RES-9F878A6B46F5FF0620C0A27DCBB5A581" type="webcontent" href="S/S_G01_U04_L06/S_G01_U04_L06_01_01.html">
      <file href="S/S_G01_U04_L06/S_G01_U04_L06_01_01.html" />
      <file href="skins/skin_primaria_S_01.css" />
    </resource>
    <resource identifier="RES-937554C6D6D1E6B92812ECA8E0779E5B" type="webcontent" href="S/S_G01_U04_L06/S_G01_U04_L06_02_01.html">
      <file href="S/S_G01_U04_L06/S_G01_U04_L06_02_01.html" />
      <file href="skins/skin_primaria_S_02.css" />
    </resource>
    <resource identifier="RES-C015D36C2E62933E5A9621483B2255DB" type="webcontent" href="S/S_G01_U04_L06/S_G01_U04_L06_03_01.html">
      <file href="S/S_G01_U04_L06/S_G01_U04_L06_03_01.html" />
      <file href="skins/skin_primaria_S_03.css" />
    </resource>
    <resource identifier="RES-3AD8898D689B535DE8326C1437157C2A" type="webcontent" href="S/S_G01_U04_L06/S_G01_U04_L06_03_02.html">
      <file href="S/S_G01_U04_L06/S_G01_U04_L06_03_02.html" />
      <file href="skins/skin_primaria_S_03.css" />
    </resource>
    <resource identifier="RES-109804AC65677A6F72D53EE2CF0F1DED" type="webcontent" href="S/S_G01_U04_L06/S_G01_U04_L06_03_03.html">
      <file href="S/S_G01_U04_L06/S_G01_U04_L06_03_03.html" />
      <file href="skins/skin_primaria_S_03.css" />
    </resource>
    <resource identifier="RES-ED817305C09656568F2BEB868D9EF0C4" type="webcontent" href="S/S_G01_U04_L06/S_G01_U04_L06_03_04.html">
      <file href="S/S_G01_U04_L06/S_G01_U04_L06_03_04.html" />
      <file href="skins/skin_primaria_S_03.css" />
    </resource>
    <resource identifier="RES-DC6B208F708428B052CE991B5107AE1A" type="webcontent" href="S/S_G01_U04_L06/S_G01_U04_L06_04_01.html">
      <file href="S/S_G01_U04_L06/S_G01_U04_L06_04_01.html" />
      <file href="skins/skin_primaria_S_04.css" />
    </resource>
    <resource identifier="RES-6868ADA9B463FA056F67AAEA847A826B" type="webcontent" href="S/S_G01_U04_L06/S_G01_U04_L06_05_01.html">
      <file href="S/S_G01_U04_L06/S_G01_U04_L06_05_01.html" />
      <file href="skins/skin_primaria_S_05.css" />
    </resource>
  </resources>
</manifest>

